<?php
$uname = "root";
$pwd = "xxxxxxx";
$serv = "localhost";
$dbname = "fishlanding";

$link = mysql_connect($serv,$uname,$pwd);

if (!$link) {
    die('Could not connect server' . mysql_error());
}

mysql_select_db($dbname,$link) or die ("Could not connect to  database FisherySurvey".mysql_error());
//echo "connect success"

?>